Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 13:55:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing scott                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  scott Bot:  Hi Scott ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638415572 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585001647            05:36 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:37 PM, 02nd Mar                     scott                    Thanks, I collected an order in store today 9638415572 but there is only one item when I ordered 2           05:38 PM, 02nd Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           05:39 PM, 02nd Mar                   Arunjay Raj                    Please allow us moment to check it for you.           05:39 PM, 02nd Mar                     scott                    Ok thankyou           05:40 PM, 02nd Mar                   Arunjay Raj                   Thank you for your patience.           05:45 PM, 02nd Mar                   Arunjay Raj                    We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.            05:46 PM, 02nd Mar                   Arunjay Raj                   During quality check we found out that  Textured Closed Toe Slippers  was not in a good condition to be sold and that was the last of their stock hence we took them out of your order and refunded you for them.           05:46 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           05:47 PM, 02nd Mar                     scott                    I haven’t had a refund or any notification about this           05:48 PM, 02nd Mar                     scott                    What would the refund appear as?           05:48 PM, 02nd Mar                   Arunjay Raj                   The refund amount of AED 12.00 for order ID 9638415572 , has been processed from our side to your credit card under the transaction ID 169999990102834359.  ** Noting that your card issuer requires 7 - 14 additional business days to process the refund as per the bank norms.           05:49 PM, 02nd Mar                     scott                    Would the refund appear as centre point           05:49 PM, 02nd Mar                   Arunjay Raj                   It will appear from Kandmark.           05:50 PM, 02nd Mar                     scott                    I’ll give it a few days to appear, thankyou           05:52 PM, 02nd Mar                   Arunjay Raj                   card issuer requires 7 - 14 additional business days to process the refund as per the bank norms.           05:52 PM, 02nd Mar                   Arunjay Raj                    Is there anything else may I assist you?           05:52 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:54 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177903